<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FORK APP</title>
    <link rel="icon" type="image/x-icon" href="./dist/img/favicon.ico">
    <link rel="stylesheet" href=".dist/normalize.css">
    <link rel="stylesheet" href="./dist/styles.min.css">
    <title>Document</title>
</head>

<body>
    <header class="header">
        <div class="header__top-wrapper container _anim-items _anim-no-hide">
            <div class="header__logo">
                <svg class="logo__img">
                    <use xlink:href="./dist/img/icons.svg#logo"></use>
                </svg>
                <div class="logo__txt">ForkIO</div>
            </div>
            <nav class="header__nav-wrapper">
                <ul class="header__nav">
                    <li class="header__nav-item"> <a class="header__nav-link" tabindex="0" href="#">Overview</a> </li>
                    <li class="header__nav-item"> <a class="header__nav-link" tabindex="0" href="#">About Fork</a> </li>
                    <li class="header__nav-item"> <a class="header__nav-link" tabindex="0" href="#">Buying Options</a>
                    </li>
                    <li class="header__nav-item"> <a class="header__nav-link" tabindex="0" href="#">Support</a> </li>
                </ul>
            </nav>
            <button class="header__btn" type="button">Buy Now</button>
            <div class="burger__btn">
                <div class="burger__line line-1"></div>
                <div class="burger__line line-2"></div>
                <div class="burger__line line-3"></div>
            </div>
        </div>
        <div class="container">
            <h1 class="main__title _anim-items">Fork App</h1>
            <div class="header__content">
                <p class="header__slogan _anim-items">A real gamechanger in the world of web development</p>
                <p class="header__descr _anim-items">v. 2.8 For Mac and Windows</p>
            </div>
        </div>
    </header>

    <main>
        <section class="section__revolutionary container">
            <div class="trial-load">
                <button class="trial-load__btn" type="button">Download For Free Now</button>
                <span class="trial-load__description">Unlimited 30-Days Trial Period</span>
            </div>
            <h2 class="revolutionary__title _anim-items _anim-no-hide">Revolutionary editor</h2>
            <div class="revolutionary__slogan _anim-items _anim-no-hide">
                <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim.</p>
                <p>Sed id metus id quam auctor molestie eget ut augue.</p>
            </div>
            <div class="widget__panel">
                <div class="widget__item watching _anim-items _anim-no-hide">
                    <svg class="widget__icon">
                        <use xlink:href="./dist/img/icons.svg#eye"></use>
                    </svg>
                    <span class="widget__name">Watch</span>
                    <span class="widget__count">1,397</span>
                </div>
                <div class="widget__item rating _anim-items _anim-no-hide">
                    <svg class="widget__icon">
                        <use xlink:href="./dist/img/icons.svg#star"></use>
                    </svg>
                    <span class="widget__name">Star</span>
                    <span class="widget__count">21,038</span>
                </div>
                <div class="widget__item fork _anim-items _anim-no-hide">
                    <svg class="widget__icon">
                        <use xlink:href="./dist/img/icons.svg#fork"></use>
                    </svg>
                    <span class="widget__name">Fork</span>
                    <span class="widget__count">4,391</span>
                </div>
            </div>
        </section>

        <section class="section__what-you-get">
            <div class="container">
                <h2 class="example__title">&#60;Here is what you get&#62;</h2>
                <img class="example__screen _anim-items" src="./dist/img/screen.png" alt="screenshot"></img>
                <div class="advantages">
                    <img class="advantages-item__icon grid_1-1 _anim-items _anim-no-hide" src="./dist/img/icon_1.png"
                        alt="icon-1"></img>
                    <div class="advantages-item__content grid_1-2 _anim-items _anim-no-hide">
                        <div class="advantages-item__name">Creatred to Make The Web Better</div>
                        <div class="advantages-item__descr">
                            Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                            laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
                        </div>
                    </div>
                    <img class="advantages-item__icon grid_2-1 _anim-items _anim-no-hide" src="./dist/img/icon_2.png"
                        alt="icon-2"></img>
                    <div class="advantages-item__content grid_2-2 _anim-items _anim-no-hide">
                        <div class="advantages-item__name">Incredibly Powerful Tool</div>
                        <div class="advantages-item__descr">
                            Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                            odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                            Aliquam erat volutpat.
                        </div>
                    </div>
                    <img class="advantages-item__icon grid_3-1 _anim-items _anim-no-hide" src="./dist/img/icon_3.png"
                        alt="icon-3"></img>
                    <div class="advantages-item__content grid_3-2 _anim-items _anim-no-hide">
                        <div class="advantages-item__name">Experimental Stuff</div>
                        <div class="advantages-item__descr">
                            Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                            odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                            Aliquam erat volutpat.
                        </div>
                    </div>
                    <img class="advantages-item__icon grid_4-1 _anim-items _anim-no-hide" src="./dist/img/icon_4.png"
                        alt="icon-4"></img>
                    <div class="advantages-item__content grid_4-2 _anim-items _anim-no-hide">
                        <div class="advantages-item__name ">Creatred to Make The Web Better</div>
                        <div class="advantages-item__descr">
                            Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                            odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                            Aliquam erat volutpat.
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section__companies-review">
            <div class="container">
                <h2 class="companies-review__title">People Are Talking About Fork</h2>
                <div class="companies-review__items ">
                    <div class="review__item _anim-items _anim-no-hide">
                        <img class="company__logo logo-1" src="./dist/img/logo_1.png" alt="">
                        <p class="review__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                            Proin id
                            dignissim magna. Sed varius urna et pulvinar venenatis.</p>
                    </div>
                    <div class="review__item _anim-items _anim-no-hide">
                        <img class="company__logo logo-2" src="./dist/img/logo_2.png" alt="">
                        <p class="review__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                            molestie neque ac, mollis eleifend nibh.</p>
                    </div>
                    <div class="review__item _anim-items _anim-no-hide">
                        <img class="company__logo logo-3" src="./dist/img/logo_3.png" alt="">
                        <p class="review__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                            fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
                    </div>
                    <div class="review__item _anim-items _anim-no-hide">
                        <img class="company__logo logo-4" src="./dist/img/logo_4.png" alt="">
                        <p class="review__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                            Proin id
                            dignissim magna. Sed varius urna et pulvinar venenatis.</p>
                    </div>
                    <div class="review__item _anim-items _anim-no-hide">
                        <img class="company__logo logo-5" src="./dist/img/logo_5.png" alt="">
                        <p class="review__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                            faucibus lorem id arcu consequat faucibus.</p>
                    </div>
                    <div class="review__item _anim-items _anim-no-hide">
                        <img class="company__logo logo-6" src="./dist/img/logo_6.png" alt="">
                        <p class="review__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                            Pellentesque porttitor cursus massa et vestibulum.</p>
                    </div>
                </div>
                <div class="review__footer">
                    Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id,
                    imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis
                    natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.
                </div>
            </div>
        </section>

        <section class="section__pricing">
            <div class="container">
                <h2 class="pricing__title">Fork Subscription Pricing</h2>
                <div class="pricing__cards-wrapper">
                    <div class="pricing__card _anim-items _anim-no-hide">
                        <div class="pricing-card__name">Students</div>
                        <div class="pricing-card__price"><span class="dollar">$</span>29</div>
                        <p class="pricing-card__hint">per month</p>
                        <p class="pricing-card__descr">Personal License</p>
                        <button class="pricing-card__btn" type="button">purchase</button>
                    </div>
                    <div class="pricing__card _anim-items _anim-no-hide">
                        <div class="pricing-card__name">professional</div>
                        <div class="pricing-card__price"><span class="dollar">$</span>59</div>
                        <p class="pricing-card__hint">per month</p>
                        <p class="pricing-card__descr">Professional License <br> Email Support</p>
                        <button class="pricing-card__btn" type="button">purchase</button>
                    </div>
                    <div class="pricing__card card--big _anim-items _anim-no-hide">
                        <div class="pricing-card__name">agency</div>
                        <div class="pricing-card__price"><span class="dollar">$</span>99</div>
                        <p class="pricing-card__hint">per month</p>
                        <p class="pricing-card__descr">1-12 Team Members <br> Phone Support</p>
                        <button class="pricing-card__btn" type="button">purchase</button>
                    </div>
                    <div class="pricing__card _anim-items _anim-no-hide">
                        <div class="pricing-card__name">enterprise</div>
                        <div class="pricing-card__price"><span class="dollar">$</span>159</div>
                        <p class="pricing-card__hint">per month</p>
                        <p class="pricing-card__descr">Unlimited Team Members <br> 24/7 Phone Support</p>
                        <button class="pricing-card__btn" type="button">purchase</button>
                    </div>
                </div>
            </div>
        </section>

    </main>
    <script type="module" src="./dist/scripts.min.js"></script>
</body>

</html>